body,html {
	margin:0;
	padding:0;
	background-image:url('images/bg.jpg');
	background-repeat:repeat;
	background-position:0 0;
	margin:auto;
	font-family: 'Lato Bold', Arial, helvetica, sans-serif;
	font-size:14px;
}
img {
	border:0;
}
button {
	color:#fff;
}
a {
	color:#e07810;
	text-decoration:none;
}
a:hover {
	color:#281b12;
}
h1 {
	color:#fff;
	font-size:30px;
	font-family: 'Lato', Arial, helvetica, sans-serif;
	font-weight:normal;
	margin:0 0 10px 0;
}
h2 {
	color:#281b12;
	font-size:42px;
	font-family: 'Lato', Arial, helvetica, sans-serif;
	font-weight:normal;
	margin-top:0;
	margin-bottom:0;
	line-height:45px;
}
h3 {
	color:#281b12;
	font-size:28px;
	font-family: 'Lato', Arial, helvetica, sans-serif;
	font-weight:normal;
	margin-top:20px;
	margin-bottom:0;
	line-height:35px;
}
p {
	font-size:14px;
	line-height:20px;
	color:#333;
}
ol li {
	margin-bottom:20px;
	line-height:22px;
}
#wrapper {
	margin:auto;
	text-align:center;
	width:1130px;
}
#content {
	text-align:left;
	width:1130px;
}
#header {
	position:relative;
	height:150px;
	width:100%;
	margin-top:5px;
	margin-bottom:5px;
	background-image:url("images/header_bg.png");
	background-repeat:repeat;
	background-position:top left;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
#logo {
	position:absolute;
	top:20px;
	left:85px;
	z-index:99;
}
#nav {
	position:absolute;
	right:65px;
	bottom:15px;
}
#nav ul {
	margin:0;
	padding:0;
	position:relative;
}
#nav ul li {
	margin:0;
	padding:0;
	float:left;
	display:block;
	height:18px;
	padding: 15px 25px;
	list-style:none;
	background-image: url("images/nav_divide.png");
	background-repeat:no-repeat;
	background-position:top right;
}
#nav ul li.last {
	background-image:none;
}
#nav a {
	color:#281b12;
	text-decoration:none;
	font-weight:bold;
	font-size:15px;
}
#nav a:hover {
	color:#e4862a;
	text-decoration:none;
}
#nav a.on {
	color:#e07810;
}
#secnav {
	position:absolute;
	right:85px;
	bottom:105px;
}
#secnav ul {
	margin:0;
	padding:0;
	position:relative;
}
#secnav ul li {
	margin:0;
	padding:0;
	float:left;
	display:block;
	height:18px;
	padding: 5px 10px;
	list-style:none;
        border-right:1px solid #ccc;
}
#secnav ul li.last {
	border-right:none;
}
#secnav a {
	color:#281b12;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
}
#secnav a:hover {
	color:#e4862a;
	text-decoration:none;
}
#secnav a.on {
	color:#e07810;
}
.headerimg {
	width:1130px;
	height:300px;
	position:relative;
	z-index:90;
}
.headerimg h1 {
	display:block;
	background-color:#7ba253;
	color:#fff;
	position:absolute;
	right:-3px;
	top:175px;
	width: 407px;
	height:55px;
	padding-left:30px;
	padding-top:25px;
	margin-top:0;
}
#header-about {
	background-image:url('images/header-about.jpg');
	background-repeat:no-repeat;
	background-position:0 0;
}
#header-advisors {
	background-image:url('images/header-advisors.jpg');
	background-repeat:no-repeat;
	background-position:0 0;
}
#header-faqs {
	background-image:url('images/header-get-involved.jpg');
	background-repeat:no-repeat;
	background-position:0 0; 
}
#header-contact {
	background-image:url('images/header-partners.jpg');
	background-repeat:no-repeat;
	background-position:0 0; 
}
#header-get-involved {
	background-image:url('images/header-faqs.jpg');
	background-repeat:no-repeat;
	background-position:0 0;
}
#header-partners {
	background-image:url('images/header-contact.jpg');
	background-repeat:no-repeat;
	background-position:0 0;
}
#main {
	background-color:#fff;
	margin-top:5px;
	padding:54px 91px;
	overflow:hidden;
	border-bottom:2px solid #dddddd;
	border-right: 1px solid #dddddd;
}

.content_inner {
	padding: 30px 35px;
	overflow:hidden;
}
#footer {
	font-family: Helvetica, Arial, sans-serif;
	font-weight:normal;
	color:#333;
	padding-top:30px;
	padding-bottom:200px;
	width:1000px;
	margin:auto;
}
#footer p {
	margin-bottom:20px;
	font-size:13px;
	line-height:20px;
}
#footer a {
	color:#333;
	border-bottom: 1px solid #bdbdbd;
	padding-bottom:2px;
}
#footer a:hover {
	border-bottom:none;
}
#footer #mc_embed_signup input.email {
	display:inline-block;
	margin-right:0;
}
#footer #mc_embed_signup input.button {
	display:inline-block;
	background-image:url("images/submitbutton.png");
	background-repeat:no-repeat;
	height:31px;
	width:30px;
	min-width:30px;
	border-radius:0;
}
#main #mc_embed_signup input.email {
	display:inline-block;
	margin-right:0;
}
#main #mc_embed_signup input.button {
	display:inline-block;
	background-image:url("images/submitbutton.png");
	background-repeat:no-repeat;
	height:31px;
	width:30px;
	min-width:30px;
	border-radius:0;
}
#tweetblock {
	float:left;width:230px;padding-right:16px;
}
#tweetblock a {
	color:#13afe3;
	text-decoration:none;
	border-bottom:none;
}
.side {
	float:right;
	width:316px;
	height:785px;
	background-image:url("images/side-bg.png");
	background-repeat:no-repeat;
	background-position:top left;
	
}
.side p {
	color:#f0f0f0;
}



/*general*/
p.callout {
	font-size:18px;
	font-weight:bold;
	margin-bottom:8px;
}
a.brown {
	color:#fff;
	text-align:center;
	padding-top:8px;
	height:28px;
	text-decoration:none;
	display:block;
}
a.brown1 {
	width:201px;
	background-image:url('images/brown_button.jpg');
}
a.orange {
	color:#fff;
	text-align:center;
	padding-top:8px;
	height:26px;
	text-decoration:none;
	display:inline-block;
	background-repeat:no-repeat;
}
a.orange:hover {
	background-image:url('images/button_over.jpg');
	background-repeat:repeat-x;
}
a.orange1 {
	width:151px;
	background-image:url('images/orange1.jpg');
}
a.orange2 {
	width:113px;
	background-image:url('images/orange2.jpg');
}
a.orange3 {
	width:205px;
	background-image:url('images/orange3.jpg');
	padding-top:6px;
	height:28px;
}
a.orange_arrow {
	background-image:url('images/arrow-button.png');
	background-repeat:no-repeat;
	padding-top:8px;
	height:26px;
	width:154px;
	padding-left:15px;
	display:block;
	color:#fff;
	text-align:left;
	text-decoration:none;
}
a.orange_arrow:hover {
	background-image:url('images/arrow-button-over.png');
}
input.orange {
	color:#fff;
	text-align:center;
	padding: 0;
	font-size:16px;
	height:32px;
	text-decoration:none;
	display:inline-block;
	border: none;
	margin: 0;
}
input.orange2 {
	width:113px;
	background-image:url('images/orange2.jpg');
}
.quote {
	font-family: Helvetica, sans-serif;
	line-height:26px;
	color:#333;
}
ol.rounded_list {
	list-style:none;
	margin:.4em;
	padding:.4em;
	counter-reset:li;
}
.rounded_list span {
	position:relative;
	display:block;
	padding: 0 .4em .4em 3em;
	*padding: .4em;
	margin: .5em 0;
}
.rounded_list span:before {
	content: counter(li);
	counter-increment: li;
	position: absolute;	
	left: 0em;
	top: 50%;
	margin-top: -1.3em;
	background: #eaeaea;
	height: 2em;
	width: 2em;
	line-height: 2em;
	text-align: center;
	font-weight: bold;
	border-radius: 2em;
}


/*home page*/
#hero {
	position:relative;
	background-color:#fff;
	padding:35px 74px;
	overflow:hidden;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
#headline {
	background-image:url('images/hero-home.jpg');
	background-repeat:no-repeat;
	background-position:0 0;
	width:510px;
	height:535px;
	float:left;
}
#headline h1 {
	color:#fff;
	font-size:24px;
	line-height:32px;
	font-weight:normal;
	font-family: 'Lato', Arial, helvetica, sans-serif;
	margin:0;
	padding:0 40px;
	text-align:center;
	margin-top:435px;
}
#homeinfo {
	width:385px;
	margin-left:50px;
	float:left;
}
#homeinfo h2 {
	font-family: 'Lato Bold', Arial, helvetica, sans-serif;
	font-size:28px;
	line-height:36px;
	color:#333;
}
#homeinfo p {
	font-size:16px;
	line-height:22px;
}
#home_boxes {
	overflow:hidden;
	margin-top:10px;
}
#home_boxes p {
	font-size:15px;
	line-height:20px;
}
#home_left {
	width:729px;
	height:314px;
	background-color:#fff;
	float:left;
}
#home_right {
	width:400px;
	height:314px;
	margin-left:5px;
	float:left;
	background-image:url('images/transbox.png');
	background-repeat:no-repeat;
	background-position: right top;
}

/*advisors*/
table.advisors td {
	text-align:center;
	vertical-align:top;
	width:172px;
	padding:0 12px 30px 12px;
}
table.advisors td.left {
	padding:0 12px 30px 0;
}
table.advisors td.right {
	padding:0 0 30px 12px;
}

/*contact*/
#contactform {
	margin-top:35px;
	font-weight:bold;
	color:#333;
}
.inputfield {
	width:210px;
	height:30px;
	border-top: 1px;
	border-right:2px;
	border-bottom:2px;
	border-left:1px;
	border-style:solid;
	border-color: #dcdcd7;
	margin-bottom:20px;
	margin-top:4px;
	font-weight:normal;
}
.inputfield.small {
	width:46px;
}
.inputfield.med {
	width:59px;
}
.textareafield {
	width:430px;
	height:200px;
	border-top: 1px;
	border-right:2px;
	border-bottom:2px;
	border-left:1px;
	border-style:solid;
	border-color: #dcdcd7;
	margin-top:4px;
}

/*faq*/
p.question {
	margin-top:30px;
}